/* Global */

body {
        font-family: 'Arial', sans-serif;
        font-weight: 400;
        font-size: 20px;
        line-height:20px;
        color: #4B4B4B;
        background-color:#ffffff;
        overflow-x:hidden;
}
img {
        max-width: 100%;
}
a:link {
        color: #FFFFFF;
        font-weight: bold;
        font-size: 24px;
        text-decoration: none;
}
a:hover {
        text-decoration: underline;
}
a:visited {
        font-weight: bold;
        font-size: 24px;
        color: #F0F0F0;
        text-decoration: none;
}

.fright{float:right;
}
.fleft{float:left;
}


.overflow_hidden {overflow:hidden;}

/* Navigation */

.menu {
        position:fixed;
        top:0px;
        width:100%;
        height:80px;
        background-color:#00016A;
        z-index:9999;
}
#logo {
        margin-bottom:0;
        margin-left:-3px;
}
#logo img.logo_small {display:none;}
#nav {
        text-align: right;
}
.navigation{
        float: right;
        list-style: none;
        margin: 0;
}
ul.navigation {
        margin:0;
        padding:0;
}
.navigation li{
        float: left;
        width:130px;
        text-align:center;
        padding:30px 0 45px 0;
        text-transform:none;
        background:url(../images/menu_bg_h.png) no-repeat 0 -101px;
        font-family:Arial;
        font-weight:bold;
        font-size:12px;
        color:#FFFFFF;        <!-- D4D4D4-->
        transition: all 0.4s ease-in-out;
        -moz-transition: all 0.4s ease-in-out;
        -webkit-transition: all 0.4s ease-in-out;
        -o-transition: all 0.4s ease-in-out;
}

.navigation li:hover,
.navigation .active {
        cursor:pointer;
        background:url(../images/menu_bg_h.png) no-repeat 0 0;
        color: #fff;
        text-shadow:1px 2px 0 rgba(0,0,0,0.28);
}


.navigationa{
        float: right;
        list-style: none;
        margin: 0;
}
ul.navigationa {
        margin:0;
        padding:0;
}
.navigationa li{
        float: left;
        width:130px;
        text-align:center;
        padding:30px 0 45px 0;
        text-transform:none;
        background:url(../images/menu_bg_h1.png) no-repeat 0 -101px;
        font-family:Arial;
        font-weight:bold;
        font-size:15px;
        color:#a5a5a5;
        transition: all 0.4s ease-in-out;
        -moz-transition: all 0.4s ease-in-out;
        -webkit-transition: all 0.4s ease-in-out;
        -o-transition: all 0.4s ease-in-out;
}

.navigationa li:hover,
.navigationa .active {
        cursor:pointer;
        background:url(../images/menu_bg_h1.png) no-repeat 0 0;
        color: #fff;
        text-shadow:1px 2px 0 rgba(0,0,0,0.28);
}


/* General Slides */

.slide{
        background-attachment: fixed;
        width:100%;
        height:auto;
        position: relative;
        padding:0;
        max-width:100%;
        overflow:hidden;
}
.slide ol{
      list-style-image: url(../images/gal.gif)

}
h1 {
        margin:25px 0 27px 0px;
        text-transform:none;
        text-align:center;
        font-family:Arial;
        font-size: 36px;
        line-height: 40px;
        color:#FF5400;
        font-weight: bold;
}

h2 {
        margin:0 30px 8px 30px;
        text-transform:none;
        text-align:justify;
        <!--text-indent: 20px; -->
        font-family:Arial;
        font-size: 16px;
        line-height: 20px;
        color:#3e3e3e3e;
        font-weight: 400;
}
img.icon_img {margin-bottom:19px;
}
h4 {
        margin:0 0 35px 0;
        text-align:center;
        text-transform:none;
        font-family:Arial;
        font-weight:bold;
        font-size:28px;
        line-height:22px;
        color:#FF5400;
}

<!--h5 {
        padding:0;
        margin:0;
        text-transform:none;
        font-family:Arial;
        font-size: 36px;
        line-height: 100px;
        color:#fff;
        font-weight: bold;
}  -->

h6 {
        margin:15px 0 20px 0;
        text-transform:none;
        text-align:center;
        font-family:Arial;
        font-size: 30px;
        line-height: 40px;
        color:#0099FF;
        font-weight: bold;
}

/* ____________________________________ Slide 1 ____________________________________ */
.effects {
        position:relative;
}
.effect_2 {

        position:relative;
        z-index:999 !important;
}
.padding_slide1 {padding:101px 0 10px 0;
}

#slide1{
        background-color:#ffffff;
        background-image:url(../images/slide1_bg.jpg);
        text-align:center;
        background-position:0 0 !important;
        background-size: cover !important;
        width:100%;
}
.filtr_bg {
        background:url(../images/filtr_bg.png) repeat left top;
        padding:27px 27px 27px 27px;
        margin-bottom:17px;
}
#slide1 h1 {
        margin:0;
        padding:0;
        border:none;
        text-shadow: white 1px 0px, white 1px 1px, white 0px 1px, white -1px 1px, white -1px 0px, white -1px -1px, white 0px -1px, white 1px -1px, white 0 0 3px, white 0 0 3px, white 0 0 3px, white 0 0 3px, white 0 0 3px, white 0 0 3px, white 0 0 3px, white 0 0 3px;
        font-family:Tahoma;
        font-size: 23px;
        line-height: 26px;
        color:#FF5400;
        font-weight: bold;
}
#slide1 h3 {
        margin:0;
        padding:0;
        border:none;
        text-shadow: white 1px 0px, white 1px 1px, white 0px 1px, white -1px 1px, white -1px 0px, white -1px -1px, white 0px -1px, white 1px -1px, white 0 0 3px, white 0 0 3px, white 0 0 3px, white 0 0 3px, white 0 0 3px, white 0 0 3px, white 0 0 3px, white 0 0 3px;
        text-transform:none;
        font-family:Tahoma;
        font-size: 18px;
        line-height: 18px;
        color:#FF5400;      <!--FF6C00 FF3300-->
        font-weight: normal;
}
#slide1 h2 {
        text-transform:none;
        font-family:Lobster;
        font-size: 53px;
        color: #343434;
        line-height: 81px;
        padding:0;
        margin:0;
        font-weight: 400;
}
.bord_in_red {
        margin:10px 15px 0 13px;
        height:1px;
        background:#b92706;
}
#slide1 p {
        text-transform:uppercase;
        font-family:Tahoma;
        font-size: 12px;
        color: #FFFFFF;
        line-height: 16px;
        padding:0px 0 0 0;
        font-weight: bold;
}
#slide1 a.button {
    background-image: url(../images/arrow_down.png);
    display: block;
    height: 117px;
        margin:0 auto;
    width: 140px;
        font-family:Arial;
        font-weight:400;
        font-size:18px;
        line-height:110px;
        color:#fff;
        text-shadow:1px 2px 0 rgba(0,0,0,0.28);
}
a.button:hover {cursor:pointer;text-decoration:none;
}

/* ____________________________________ Slide 2 ____________________________________ */

#slide2{
        background:url(../images/main_bg.jpg) repeat left top;
        padding:15px 20 79px 20;
}
#slide2b{
        background:url(../images/main_bg.jpg) repeat left top;
        padding:15px 20 79px 20;
}
#slide2 h2 {
        margin:0 20 33px 20;
        text-transform:none;
        text-align:justify;
        font-family:Arial;
        font-size: 16px;
        line-height: 20px;
        color:#000000;
        font-weight: 400;
}
#slide2 .grid_8 img {
        margin-bottom:15px;

}
#slide2 a.button {
    background-image: url(../images/menu_bg_h.png);
    display: block;
    height: 137px;
        margin:0 auto;
    width: 140px;
        font-family:Arial;
        font-weight:400;
        font-size:18px;
        line-height:110px;
        color:#fff;
        text-shadow:1px 2px 0 rgba(0,0,0,0.28);
}

#slide2b a.button {
    display: block;
    height: 300px;
        margin:0 auto;
    width: 300px;

}

#slide2b h2 {
        margin:0 0 0px 0;
        text-transform:none;
        text-align:justify;
        font-family:Arial;
        font-size: 16px;
        line-height: 20px;
        color:#000000;
        font-weight: 400;
}

#slide2b h3 {
        margin:0 0 30px 0;
        text-transform:none;
        text-align:right;
        font-style: italic;
        font-family:Arial;
        font-size: 16px;
        line-height: 20px;
        color:#000000;
        font-weight: 400;
}


<!--#slide2 a {
    background-image: url(../images/menu_bg_h.png);
    display: block;
    height: 137px;
        margin:0 auto;
    width: 140px;
        font-family:Arial;
        font-weight:400;
        font-size:18px;
        line-height:110px;
        color:#fff;
        text-shadow:1px 2px 0 rgba(0,0,0,0.28);
}     -->

img.about_img {
        float:left;
        margin:0 20px 10px 0;
}



/* ____________________________________ Slide 3 ____________________________________ */

#slide3{
        background-image:url(../images/slide3_bg.jpg);
        background-size: cover !important;
        width:100%;
        background-position:0 0 !important;

}
.padding_slide3 {
        padding:106px 0 50px 0;
}
#slide3 p {
        padding:0;
        margin:0;
        text-transform:none;
        font-family:Arial;
        font-size: 22px;
        line-height: 32px;
        color:#fff;
        font-weight: bold;

}

#slide3 h10 {
        padding:0;
        margin:0;
        text-transform:none;
        font-family:Arial;
        font-size: 28px;
        line-height: 32px;
        color:#FB286E;
        font-weight: bold;
}

#slide3 h11 {
        padding:0;
        margin:0;
        text-transform:none;
        font-family:Arial;
        font-size: 34px;
        line-height: 32px;
        color:#FB286E;
        font-weight: bold;

}

#slide3 h12 {
        padding:0;
        margin:0;
        text-transform:none;
        font-family:Arial;
        font-size: 18px;
        line-height: 32px;
        color:#FFFFFF;
        font-weight: 400;

}

/* ____________________________________ Slide 4 ____________________________________ */

#slide4{
        background:url(../images/main_bg.jpg) repeat left top;
        padding:10px 0 0 0;
}

/* _________________ PORTFOLIO ________________ */
.gallery-list li.grid_3 {
        width:234px !important;
        height:234px;
}

#slide4 ul{
        margin-top:22px;
        margin-bottom:-9px;
        padding:0;
        list-style-type:none;
}
#slide4 a {
        color:#FFFFFF;
        font-size: 20px;
         color:#FF5400;
}
#slide4 a:hover {text-decoration:none;color:#414141;
}

<!--#slide4 a.hover_img {
        display:block;
        overflow:hidden;
        position:relative;
        height:234px;
        width:235px;
        text-align:center;
        background:url(../images/hover_img_bg.png) no-repeat left top;
}
#slide4 a.hover_img:hover {text-decoration:none;
}
#slide4 a.hover_img img {
        border-radius:50%;
        -webkit-border-radius:50%;
} -->



.portfolio_descr {
        position: absolute;
        z-index:2;
        left: 0;
        right: 0;
        top: 0;
        width: 100%;
        height:100%;
        padding:52px 0 10px;
        text-align: center;
        opacity:0;
        filter: alpha(opacity=0);
        transition: all 0.2s ease-in-out;
        -webkit-transition: all 0.2s ease-in-out;
}

.portfolio_descr p {
        display: block;
        text-transform:none;
        color: #b92706;
        font-family: 'Lobster';
        font-weight:400;
        font-size: 22px;
        line-height: 26px;
        margin-bottom: 16px;
        padding:0 0 3px 0;
}

.portfolio_descr span {
        display:block;
        margin: 0 0 21px 0;
        padding:0 20px;
        color: #858585;
        font-size: 14px;
        line-height: 20px;
}
span.more_link {
        margin:0 auto;
        margin-top:10px;
        background:url(../images/more_link_bg.jpg) repeat-x;
        border:1px solid #a51e00;
        width:85px;
        height:30px;
        text-shadow:1px 2px 0 rgba(0,0,0,0.33);
        font-family:'Lobster';
        font-weight:400;
        font-size:20px;
        line-height:26px;
        color:#fff;
}
span.more_link:hover {
        text-decoration:none;
        height:27px;
        margin-top:24px;
}
a.hover_img:hover  .portfolio_descr{
        opacity:1;
        filter: alpha(opacity=100);
}

a.hover_img .img_bord {
        position:absolute;
        z-index:1;
        width:215px;
        height:215px;
        top:10px;
        left:10px;
        margin:0 auto;
        opacity:0;
        filter: alpha(opacity=0);
        transition: all 0.2s ease-in-out;
        -webkit-transition: all 0.2s ease-in-out;
}
a.hover_img:hover .img_bord {
        opacity:1;
        filter: alpha(opacity=100);
}

/* ________________ //PORTFOLIO _______________ */


/* ____________________________________ Slide 5 ____________________________________ */
.padding_slide5 {
        padding:74px 0 0 0;
}
#slide5{background:#fff;
}
#slide5 .effect_2 {
        position:absolute;
        left:0;
        top:74px;
        right:0;
        width:100%;
        height:725px;
}
#slide5 .grid_12 {margin-bottom:0 !important;
}
#slide5 .bord_top {
        width:100%;
        height:74px;
        margin-top:-74px;
        background:url(../images/main_bg.jpg) repeat left top;
}
/* ___________________________________ //Slide 5 ___________________________________ */

/* ____________________________________ Slide 6 ____________________________________ */

#slide6{
        background-color:#fff;
        padding:90px 0;
}

.events_cont h4 {
        margin:0 0 9px 0;
}
.events_cont span {
        display:block;
        padding:0 0 6px 0;
        font-size:12px;
        color:#a0a0a0;
}
.events_cont a:hover {text-decoration:none;}
.events_cont:hover h4 {
        color:#b92706;
}

/* ____________________________________ //Slide 6 ____________________________________ */


/* ____________________________________ Slide 7 ____________________________________ */
.padding_slide7 {
        padding:137px 0 108px;
}
#slide7{
        background-image:url(../images/slide7_bg.jpg);
        background-position:0 0 !important;
        text-align:center;
        background-size: cover !important;
        width:100%;
}

#slide7 span {
        text-transform:none;
        font-family:Lobster;
        font-size: 75px;
        line-height: 80px;
        color:#fff;
        font-weight: 400;
}
/* ___________________________________ //Slide 7 ___________________________________ */


/* ____________________________________ Slide 8 ____________________________________ */

#slide8{
        background-color:#fff;
        padding:90px 0 90px;
}

/* ________________ team_block _________________ */
.team_block {
        text-align:center;
        border-bottom:3px solid #c8c8c8;
}
.team_block h4 {
        margin:24px 0 10px;
        text-transform:uppercase;
        font-family:Lobster;
        font-weight:400;
        font-size:20px;
        line-height:26px;
        color:#3e3e3e;
}
.team_block p {
        margin:0 0 10px 0;
        padding:0 0 16px 0;
        border-bottom:1px solid #c8c8c8;
        font-size:16px;
        color:#c8c8c8;
}
ul.team_soc {
        margin:10px 0 12px 0;
        padding:0;
}
.team_soc li {display:inline-block;}
.team_soc li a {
        display:inline-block;
        margin-right:2px;
        width:28px;
        height:28px;
}
a.soc1 {
        background:url(../images/team_soc_icons.png) no-repeat 0 0 #c8c8c8;
}
a.soc2 {
        background:url(../images/team_soc_icons.png) no-repeat -30px 0 #c8c8c8;
}
a.soc3 {
        background:url(../images/team_soc_icons.png) no-repeat -62px 0 #c8c8c8;
}
a.soc4 {
        background:url(../images/team_soc_icons.png) no-repeat -89px 0 #c8c8c8;
}

a.soc1:hover {
        background:url(../images/team_soc_icons.png) no-repeat 0 0 #3e3e3e;
}
a.soc2:hover {
        background:url(../images/team_soc_icons.png) no-repeat -30px 0 #3e3e3e;
}
a.soc3:hover {
        background:url(../images/team_soc_icons.png) no-repeat -62px 0 #3e3e3e;
}
a.soc4:hover {
        background:url(../images/team_soc_icons.png) no-repeat -89px 0 #3e3e3e;
}

.team_block:hover h4 {
        color:#b92706;
}
.team_block:hover {
        border-bottom:3px solid #b92706;
}
/* _______________ //team_block ________________ */

/* ____________________________________ //Slide 8 ____________________________________ */


/* ____________________________________ Slide 9 ____________________________________ */
.padding_slide9 {
        padding:136px 0 109px;
}
#slide9{
        background-image:url(../images/slide9_bg.jpg);
        background-position:0 0 !important;
        text-align:center;
        background-size: cover !important;
        width:100%;
}

#slide9 p {
        text-transform:uppercase;
        font-family:Lobster;
        font-size: 61px;
        line-height: 60px;
        color:#b92706;
        font-weight: 400;
}

/* ____________________________________ Slide 10 ____________________________________ */

#slide10{
        background-image:url(../images/slide3_bg.jpg);
        padding:40px 0 0 0;
        background-size: cover !important;
        width:100%;
        background-position:0 0 !important;
        text-align:center;
}

<!--.padding_slide3 {
        padding:106px 0 50px 0;
}              -->
#slide10 p {
        padding:0;
        margin:0;
        text-transform:none;
        font-family:Arial;
        font-size: 24px;
        line-height: 32px;
        color:#fff;
        font-weight: bold;
}

#slide10 h10 {
        padding:0;
        margin:0;
        text-transform:none;
        font-family:Arial;
        font-size: 24px;
        line-height: 32px;
        color:#FB286E;
        font-weight: bold;
}

#slide10 a:link {
        color: #FFFFFF;
        font-weight: bold;
        font-size: 24px;
        text-decoration: none;
}
#slide10 a:hover {
        text-decoration: underline;
}
#slide10 a:visited {
        font-weight: bold;
        font-size: 24px;
        color: #FFFFFF;
        text-decoration: none;
}

/* ______________ CONTACT_FORM ______________ */
.contact_form input[type="text"],
.contact_form textarea {

        width:27%;
        margin:0 0 19px 20px;
        padding:11px 10px 9px 19px;
        background: #fff;
        font-family:Arial;
        font-weight:400;
        border:1px solid #d9d9d9;
        color:#8b8a8a;
}
.contact_form input[type="text"]:first-child {margin-left:0 !important;}
.contact_form textarea {
        resize: none;
        margin-left:0;
        width:96%;
        height: auto;
    min-height: 95px;
}

.contact_btn {
        display: inline-block;
        border:1px solid #343434;
        text-transform:none;
        margin:0 6px 10px 0;
        padding:3px 20px 5px;
        font-size: 20px;
        line-height: 20px;
        text-shadow:1px 2px 0 rgba(0,0,0,0.33);
        color: #fff;
        font-family: 'Lobster';
        font-weight:400;
        text-align: center;
        vertical-align: middle;
        background:url(../images/contact_btn.jpg) repeat-x left top;
}
.send_btn {
        background:url(../images/contact_btn_h.jpg) repeat-x left top;
        border:1px solid #a51e00;
}
.contact_btn:hover,
.send_btn:hover {
        margin:2px 6px 8px 0;
        padding:3px 20px 3px;
}
#note .notification_ok {
        margin-top:20px;
        padding:7px 10px;
        text-align:center;
        text-transform:none;
        background:#3e3e3e;
        font-family:Lobster;
        font-weight:400;
        font-size:16px;
        color:#fff;
}
#note .notification_error {
        font-family:Lobster;
        font-weight:400;
        font-size:16px;
        color:#f00;
}
/* _____________ //CONTACT_FORM _____________ */

/* ____________ CONTACT_DETAILS _____________ */
.contact_det_block {margin-top:-5px;
}

ul.foot_block_intouch {
        text-align:center;
        margin:0px;
        padding:2px 0 0 0;
}

.foot_block_intouch li {padding-bottom:8px !important;}
.foot_block_intouch li p, .foot_block_intouch a {
        color:#282828;
        line-height:21px;
        font-size:24px;
        padding:0 0 0 34px;
        margin:0;
}
.foot_block_intouch li a:hover {color:#b92706;text-decoration:none;}

.foot_block_intouch li.touch_phone p {
        font-size:28px;
        font-weight:bold;

}
.foot_block_intouch li.touch_clock p {
       font-size:24px;
}
.foot_block_intouch li.touch_mail a {
       font-size:24px;
}
.foot_block_intouch li.touch_site a {
        display:block;
        height:20px;
}

.foot_block_intouch li.touch_mail a:hover {
}
.foot_block_intouch li.touch_site a:hover {
}

.foot_block_intouch li.touch_adress p {
        font-size:24px;
        }

/* ___________ //CONTACT_DETAILS ____________ */
#map_block {
        margin:66px 0 0 0;
}

/* ___________________________________ //Slide 10 ___________________________________ */


/* ____________________________________ FOOTER ____________________________________ */
#footer {
        background:#00016A;
        padding:27px 0 23px;
}
.copyright {
        float:left;
        text-transform:none;
        font-family:Arial;
        font-weight:400;
        color:#FFFFFF;
}
.copyright a {
        color:#FFFFFF;
        font-size: 16px
}
.copyright a:hover {text-decoration:none;color:#D4D4D4;
}

/* _____________ BACK_TOP ___________ */
#back_top {
        float:right;
}
#back_top a.button {
        display:block;
        text-transform:none;
        padding-right:28px;
        background:url(../images/back_top_bg.png) no-repeat top right;
        font-family:Lobster;
        font-weight:400;
        height:19px;
        color:#FFFFFF;
}
#back_top a.button:hover {text-decoration:none;}
/* ____________ //BACK_TOP __________ */

#back_top1 {
        float:right;
}
#back_top1 a.button {
        display:block;
        text-transform:none;
        padding-right:28px;
        background:url(../images/back_top_bg1.png) no-repeat top right;
        font-family:Lobster;
        font-weight:400;
        height:19px;
        color:#FF4200;
}
#back_top1 a.button:hover {text-decoration:none;}

/* ___________________________________ //FOOTER ___________________________________ */

